Subject: RE:Message from Walmart.com Customer: Ask a question, 200011744826051 #Ref 20231230003116284
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 30 Dec 2023 15:09:51 -0800

Hello Janet-

We apologize for the delay in the delivery of your order.  Please understand that, given the increased shipment volume during the holiday season, occasional delays may occur beyond our control. We appreciate your understanding and apologize for any inconvenience this may have caused.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Janet Panas wants to connect with you for the order below:

Customer Order Number:  200011744826051

Purchase Order No:  108836499681243

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Paisley 9-Piece Bed in a Bag Full Comforter Sets with Sheet Set and Side Pockets, Down Alternative Bedding Set Yellow Paisley/487127926

Customer Message:

when I ordered this, it was supposed to be delivered today.  now it says tuesday. I hope this is a mistake!!! and it will arrive today. I would never have ordered it. u needed it today!!!! if I could stop the order right now I would.. you misrepresented delivery time. bad way of doing business!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team